.heroGenImg {
    margin-bottom: 10px;
}

.lcbWrap,
.ltWrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 400px;
    height: 100%;
}

.loyTiers,
.loyBen {
    margin-bottom: 20px;
}

.ltBlk02 p {
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 10px;
    border-bottom: solid 1px #2a374dad;
    margin-bottom: 5px;
}

.ltBlk02 p:last-of-type {
    font-size: 12px;
    padding: 10px;
    background-color: #111a29;
    border: none;
    border-radius: 10px;
}

.lcbBlk01,
.ltBlk01 {
    margin: 0;
}

.lcbBlk01 img,
.ltBlk01 img {
    border-radius: 15px;
}

.lcbBlk02,
.ltBlk02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    height: 100%;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    padding: 0.9em;
    background-color: #182333;
}

.lcbBlk02 p {
    height: 140px
}

.ltBtn {
    width: 100%;
    padding: 5px;
    background-color: #c2a76f;
    border-radius: 7px;
    color: #FFF;
    cursor: pointer;
}

.formWrap {
    width: 100%;
    margin: 40px auto;
    text-align: center;
}

.formWrap form {
    max-width: 400px;
    width: 100%;
    margin: auto;
}

.myTiers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10px;
}

.myTiers input {
    border-radius: 7px;
    border: 0;
    background: #273657;
    color: #b0c3ed !important;
    padding: 5px;
    color: #efeeee;
    -webkit-box-flex: 2;
        -ms-flex-positive: 2;
            flex-grow: 2;
}

.myTiers input:focus {
    border: 0;
    background-color: #353535;
}

.myTiers button {
    border-radius: 7px;
    border: 0;
    padding: 5px;
    background-color: #c2a76f;
    color: #000033;
    font-weight: bold;
    -webkit-box-flex: 2;
        -ms-flex-positive: 2;
            flex-grow: 2;
}


/*-----media queries----------------------------------------------------------------------------------*/
@media (min-width:481px) {}

@media (min-width:768px) {
    .lcbBlk02 p {
        height: 120px;
    }

}

@media (min-width:1000px) {


    .lcbWrap {
        max-width: 375px;
    }

    .ltWrap {
        max-width: 285px;
    }

}

@media (min-width:1025px) {

    .lcbBlk02 p {
        height: 100px;
    }

    .loyBenListWrap,
    .loyTiersListWrap {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        gap: 20px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }


}

@media (min-width:1441px) {
    .lcbWrap {
        max-width: 490px;
    }

    .lcbBlk02 p {
        height: 80px;
    }

    .ltWrap {
        max-width: 360px;
    }

}